/* Class = "NSTextFieldCell"; title = "Knowing that Photos is the only application permitted to remove photos from its libraries, Gemini has placed your duplicates into the corresponding albums:"; ObjectID = "5n2-eX-YqD"; */
"5n2-eX-YqD.title" = "Aangezien Foto's de enige app is die foto's uit Foto's-bibliotheken mag verwijderen, heeft Gemini de duplicaten in de overeenkomstige albums geplaatst:";

/* Class = "NSTextFieldCell"; title = "One last step to do in Photos"; ObjectID = "EHd-QN-2Q1"; */
"EHd-QN-2Q1.title" = "Nog één iets dat je in Foto's moet doen";

/* Class = "NSButtonCell"; title = "Do not show this again"; ObjectID = "I6j-AR-c88"; */
"I6j-AR-c88.title" = "Toon dit niet meer";

/* Class = "NSTextFieldCell"; title = "To remove all photos in the album, open the album, use 'command + A' and then 'command + delete' hotkeys. Now, all selected images are moved to Recently Deleted album. You can clean them now, or they will be removed forever after 30 days."; ObjectID = "jLt-zV-q9G"; */
"jLt-zV-q9G.title" = "Als je alle foto's in het album wilt verwijderen, open je het album en druk je achtereenvolgens op 'command + A' en op 'command + delete'. Alle geselecteerde afbeeldingen worden dan naar het album 'Recent verwijderd' verplaatst. Je kunt ze nu opschonen of wachten tot ze na 30 dagen definitief worden verwijderd.";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "sVJ-ca-Yx4"; */
"sVJ-ca-Yx4.title" = "Begrepen";
